Subject: bug#52293: 29.0.50; [PATCH v3] Prevent further cases of duplicated separators in context menus

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Dec 2021 11:39:35 +0200

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 09 Dec 2021 11:06:36 +0200
> 
> > I'd prefer all of those to go to master.  I'm quite sure this is not
> > the last time we hear that something in those quarters needs to be
> > fixed (I think the feature wasn't mature enough to go to Emacs 28 in
> > the first place, but that's water under the bridge now).  No
> > catastrophe will happen if this will be fixed after 28.1, or even in
> > 29.1.
> 
> Do you think that [separator-global] should be renamed to [global-separator]
> only in master?

Yes.  This way, we have quite some time before us to let people bump
into any problems this could cause and report back to us.